Selene EJB Model - Soporte #159

Soporte # 135 (Cerrada): Upgrade selene-core to version 0.0.7

Upgrade selene-sql-model to version 0.0.2
06/06/2018 09:48 AM - Jesus Freire

Status: Cerrada Start date:
Priority: Normal Due date:
Assignee: Jesus Freire % Done:
Category: Estimated time:
Target version: 0.0.3 Spent time:
Puntos de historia: 1

06/06/2018
06/06/2018
100%

1:00 hour
0:30 hour

Description

Upgrade selene-sgl-model to version 0.0.2
This task should be a subtask of #136

History

#1 - 06/06/2018 09:48 AM - Jesus Freire
- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 06/06/2018 09:50 AM - Jesus Freire
- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-ejb-model|r630.

#3 - 06/06/2018 09:55 AM - Jesus Freire
- Status changed from Resuelta to Cerrada
- % Done changed from 90 to 100

- Due date set to 06/06/2018

05/14/2025

1/1



https://www.bersus.net/redmine/issues/136
http://www.tcpdf.org

